db-derby-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "James Davis (JIRA)" <j...@apache.org>
Subject [jira] Created: (DERBY-3965) Eclipse plugin fails to load on x86_64 platforms
Date Thu, 27 Nov 2008 16:38:44 GMT
Eclipse plugin fails to load on x86_64 platforms
------------------------------------------------

                 Key: DERBY-3965
                 URL: https://issues.apache.org/jira/browse/DERBY-3965
             Project: Derby
          Issue Type: Bug
          Components: Eclipse Plug-in
    Affects Versions: 10.4.2.0
         Environment: Ubuntu 8.10 x86_64 linux, Sun JDK 5.0_u16, Eclipse 3.4 SR 1
            Reporter: James Davis


I just recently re-install ubuntu on my laptop and used the x86_64 version of Ubuntu. Before
the re-install, I had eclipse 3.4 SR1 installed and functional with the derby plugin.  After
a fresh install of ubuntu and eclipse, the derby plugin fails to load (even on the same projects
it worked with before).

I cannot find any errors in any log files either.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message